{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}

    <style>
        .navbar {
            background-color: var(--primaryColor) !important;
        }

        .navbar a {
            color: white !important;
        }
    </style>
{% endblock %}

{% block body %}


    {% embed 'siswa/bottomNavBar.html.twig' %}

        {% set state = 5 %}

    {% endembed %}

    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Akun Saya
        {% endblock %}

        {% block menuBar %}
            <a href="/member/settings"><i class="mdi mdi-settings text-white f16 d-block"></i></a>
        {% endblock %}
    {% endembed %}

    <section class="b-primary r-bottom" style="height: 7em">

    </section>

    <section class="container-fluid" style="margin-top: -5em">
        <div class="gen-card p-3 bg-white">
            <div class="header-profile mb-0  " style="border-radius: 15px">
                <div class="gambar-div-md mr-3">
                    <img src="{{ user.getMemberProfile().getGeneratedAvatar() != null ? user.getMemberProfile().getGeneratedAvatar() : asset('images/no-image.png') }}"
                         alt="{{ user.getMemberProfile().getGeneratedAvatar() != null ? user.getMemberProfile().getGeneratedAvatar() : asset('images/no-image.png') }}">
                </div>
                <div class="w-100">
                    <p class="font-weight-bold f12">{{ user.getMemberProfile().getFullName() }}</p>
                    <p class="f12 text-black-50 mb-0">{{ user.getMemberProfile().getSchool() }}</p>
                </div>
            </div>
        </div>

        <p class="font-weight-bold f12 mt-3">Kode Referral</p>
        <div class="d-flex b-primaryLight p-3 justify-content-between" style="border-radius: 15px">
            <p class="mb-0 f12 font-weight-bold flex-grow-1">ABCDE</p>
            <a class="mb-0 d-block f12 font-weight-bold t-primary">Salin</a>
        </div>
        <p class="text-black-50 mt-1">Bagikan Kode Referral ini ke teman-temanmu untuk mendapatkan berbagai keuntungan.</p>
        <a class="t-primary f12 font-weight-bold mb-2 d-block">Lihat Keuntungannya disini</a>
        <hr>
        <p class="font-weight-bold f12 mt-5">Transaksi</p>

        <a class="d-block" href="/member/subscription">
            <div class="menu-notif">
                <div class="left-content">
                    <i class="mdi mdi-history f14"></i>
                </div>
                <div class="right-content">
                    <div>
                        <div class="d-flex align-items-start">
                            <p class="mb-0 font-weight-bold mr-2">Guruku</p>
                            <span class="badge badge-pill badge-danger f06 "></span>
                        </div>
                        <p class="f08">Semua Guru Yang Pernah Kamu Pesan</p>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>
        <a class="d-block" href="/member/cart">
            <div class="menu-notif">
                <div class="left-content">
                    <i class="mdi mdi-shopping-cart f14"></i>
                </div>
                <div class="right-content">
                    <div>
                        <div class="d-flex align-items-start">
                            <p class="mb-0 font-weight-bold mr-2">Pesanan</p>
                            <span class="badge badge-pill badge-danger f06 "></span>
                        </div>
                        <p class="f08">Semua Data Product Yang Telah Di Pesan</p>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>
        <a class="d-block" href="/member/invoice">
            <div class="menu-notif">
                <div class="left-content">
                    <i class="mdi mdi-assignment f14"></i>
                </div>
                <div class="right-content">
                    <div>
                        <div class="d-flex align-items-start">
                            <p class="mb-0 font-weight-bold mr-2">Tagihan</p>
                            <span class="badge badge-pill badge-danger f06 "></span>
                        </div>
                        <p class="f08">Semua tagihan yang belum dibayar</p>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>
        <a class="d-block" href="/member/payment">
            <div class="menu-notif">
                <div class="left-content">
                    <i class="mdi mdi-payment f14"></i>
                </div>
                <div class="right-content">
                    <div>
                        <div class="d-flex align-items-start">
                            <p class="mb-0 font-weight-bold mr-2">Pembayaran</p>
                            <span class="badge badge-pill badge-danger f06 "></span>
                        </div>
                        <p class="f08">Semua riwayat pembayaran</p>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>
        <a class="d-block" href="/member/reviews">
            <div class="menu-notif">
                <div class="left-content">
                    <i class="mdi mdi-chat f14"></i>
                </div>

                <div class="right-content">
                    <div>
                        <div class="d-flex align-items-start">
                            <p class="mb-0 font-weight-bold mr-2">Ulasan</p>
                            <span class="badge badge-pill badge-danger f06 "></span>
                        </div>
                        <p class="f08">Berikan ulasanmu untuk pengajar</p>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>

        <p class="font-weight-bold f12 mt-5">Lainya</p>
        <a class="d-block">
            <div class="menu-notif">
                <div class="left-content">
                    <i class="mdi mdi-info-outline f14"></i>
                </div>

                <div class="right-content">
                    <div>
                        <div class="d-flex align-items-start">
                            <p class="mb-0 font-weight-bold mr-2">Saran dan Kritik</p>
                            <span class="badge badge-pill badge-danger f06 "></span>
                        </div>
                        <p class="f08">Berikan kami masukanmu untuk kami</p>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>
        <a class="d-block">
            <div class="menu-notif">
                <div class="left-content">
                    <i class="mdi mdi-call f14"></i>
                </div>

                <div class="right-content">
                    <div>
                        <div class="d-flex align-items-start">
                            <p class="mb-0 font-weight-bold mr-2">Pusat Bantuan</p>
                            <span class="badge badge-pill badge-danger f06 "></span>
                        </div>
                        <p class="f08">Lihat solusi masalah atau hubungi kami</p>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>
        <a class="d-block">
            <div class="menu-notif">
                <div class="left-content">
                    <i class="mdi mdi-exit-to-app f14 t-red"></i>
                </div>

                <div class="right-content">
                    <div>
                        <div class="d-flex align-items-start">
                            <p class="mb-0 font-weight-bold mr-2">Keluar</p>
                            <span class="badge badge-pill badge-danger f06 "></span>
                        </div>
                        <p class="f08">App versi 1.23</p>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>


    </section>



    <div class="space-25h"></div>
{% endblock %}

{% block JSMore %}


    <script type="text/javascript" src="{{ asset('js/wkwkwk.js') }}"></script>


{% endblock %}